/*
Theme Name: Architecturer Child
Theme URI: http://themes.themegoods.com/architecturer/dem
Description: Premium Architecture & Interior Design WordPress Theme
Version: 1.0
Author: ThemeGoods
Author URI: https://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: https://themeforest.net/licenses/regular_extended
Text Domain: architecturer
Template: architecturer
*/
body {font-family:'Roboto';}
strong, p {font-family:'Roboto' !important;}


.post_attribute {
	display:none !important;
}

[class^="ti-"], [class*=" ti-"] {
    font-family: 'themify';
    font-size: large !important;
}

#page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle, h2.widgettitle {
	display:none;
        visibility:invisible;
}

.post_header h5, h6.subtitle, .post_caption h1, #page_content_wrapper .posts.blog li a, .page_content_wrapper .posts.blog li a, #post_featured_slider li .slider_image .slide_post h2, .post_header.grid h6, .blog_minimal_wrapper .content h4, .post_info_cat, .post_attribute, .comment_date, .post-date {
	font-size: 12px;
        color: #f6342a !important;
}

#logo_wrapper {
	padding-top: 12px !important;
    padding-bottom: 3px !important;
}

@media (max-width: 760px)
{

.elementor-element-92a86fb {
	display:none;
	visibility:invisible;
}


.elementor-element-65b7723 {
	display:none;
	visibility:invisible;
}
.elementor-element-8317c96   {
	display:none;
	visibility:invisible;
}

.elementor-element-86bfd9e {
	display:none;
	visibility:invisible;
}



.elementor-element-27f1ad0  {
	display:none;
	visibility:invisible;
}

.elementor-element-a835f18  {
	display:none;
	visibility:invisible;
}

.elementor-element-6e114d9  {
	display:none;
	visibility:invisible;
}

.elementor-element-0e8937f  {
	display:none;
	visibility:invisible;
}

.elementor-element-5dd2b66    {
	display:none;
	visibility:invisible;
}



}



#ind_footer {
	font-size: 14px !important;
	
}

#wrapper.transparent .top_bar:not(.scroll) #menu_wrapper div .nav > li > a, #wrapper.transparent .top_bar:not(.scroll) #logo_right_button a#mobile_nav_icon, #wrapper.transparent #logo_wrapper .social_wrapper ul li a, #wrapper.transparent .top_bar:not(.scroll) .header_cart_wrapper a, #wrapper.transparent .top_bar:not(.scroll) .header_client_wrapper a, #wrapper.transparent .top_bar:not(.scroll) .header_client_wrapper {

    color: #000 !important;

}

#umdenklabor {

}

#page_content_wrapper .sidebar .content .sidebar_widget li.widget:first-child {

    margin-top: 105px !important;

}


.architecturer_Cat_Posts {margin:0px !important;}

#wrapper.hasbg.transparent {
	padding-top:90px !important;
}

/* Jobbörse */

.blog-posts-classic.type-post {
	margin-bottom:0px !important;
}

#job h5 {
	font-size:20px;
	font-style: bold;
}
